Subject: Re: Strange behaviour of vpath with dos paths
From: "Johan Bezem" <[email-masked]>
To: CygWin Mailing List <[email-masked]>
Date: Fri, 22 Mar 2002 11:23:16 +0100

Christopher Faylor wrote:
<SNIP>
> >So, my question: Where can I find the repository of the CygWin make
> >package? Or otherwise, how to proceed from here?
> 
> You can't.  Use the make source tarball and submit ChangeLog + patch
> here.

OK, here it goes. I'm not aware of standard testing procedures or
requirements for CygWin, so maybe someone could double-check. 

I used
  diff -up <file>.orig.c <file>.c > <file>.c-patch 2>&1
for both vpath.c and read.c, files attached.

HTH,

Johan Bezem
CSK Software AG

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/